Subject: Ticket Assigned - Wrong product
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 08 Jan 2021 02:30:17 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong product Subject: delivery wrong product
Order No: 9626862718
Dear Sir, Madam,
I made an online order from your company a Being human stripe short sleeve shirt. On 07/01/2021 I received the wrong product. The item sent was a Being human short (I attached the picture)
The product you delivered is not in accordance with the purchase contract I concluded with you.
I therefore herewith request you to send me the right product. The product already received can be returned at your expense, or you can collect it.
I await your response.

Sent from my iPhone

> On 6 Jan 2021, at 10:45 AM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your order number is 9626862718 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Anoop Chaturvedi, thanks for shopping with us. 
> For your reference, your order number is 9626862718.
> Here's what happens next:
> 1	
> You'll receive an email and a text message when your order is ready to be collected.
> 2	
> At your selected collection point, show us either this email, the text message you receive or the order confirmation in your Apple Wallet, along with your Emirates ID or passport.
> 	
> Get a special discount on your next in-store purchase!
> All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.
> Collect your order from:
> 
> 	
> Choithram
> Address :
> Choithram, Al Mankool Road,Opp to Al Khaleej Center, Al Rais, Bur Dubai, Dubai, United Arab Emirates
> Working hours :
> Sun-Sat: 24h open
> Get Directions
> Payment Method:
> 
> xxxx xxxx xxxx 1865 
> Anoop
> 
> Order Details
> Item
> Description
> Total Price
>  
> SPLASH
> Sustainable Being Human Striped Shirt with Short Sleeves
> Color: Blue
> Size: XL
> Quantity: 1
> AED 45
> Subtotal:	AED 45
> Savings:	- AED 109.5
> Total	AED 40.5
> Your order could earn you 4 Shukrans.
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 800-SPLASH (800-775274). 
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1966846